textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nolightmap
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
}

textures/common/clusterportal
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm detail
	surfaceparm clusterportal
}

textures/common/donotenter
{
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm detail
	surfaceparm donotenter
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
}

textures/common/nodrawnonsolid
{
	surfaceparm nonsolid
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodraw
}

textures/jaliskosfx/clockgrate
{
	qer_editorimage textures/jalisko/floor/clock_floor03b.tga
	surfaceparm metalsteps
	surfaceparm trans
	surfaceparm alphashadow
	cull front
	nopicmip
	{
		map textures/jalisko/floor/clock_floor03b.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/jaliskosfx/jalt1clockgrate
{
	qer_editorimage textures/jalisko/floor/clock_floor03b.tga
	surfaceparm metalsteps
	surfaceparm trans
	surfaceparm alphashadow
	cull none
	nopicmip
	{
		map textures/jalisko/floor/clock_floor03b.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/jaliskosfx/grateflor
{
	qer_editorimage textures/jalisko/floor/jal_clanggrate.tga
	surfaceparm metalsteps
	surfaceparm trans
	surfaceparm alphashadow
	cull none
	nopicmip
	{
		map textures/jalisko/floor/jal_clanggrate.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/jaliskosfx/jalt1ironcross
{
	qer_editorimage textures/gothic_light/ironcrosslt2.tga
	q3map_lightimage textures/gothic_light/ironcrosslt2.blend.tga
	q3map_surfacelight 1000
	surfaceparm nomarks
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/gothic_light/ironcrosslt2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/gothic_light/ironcrosslt2.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/jaliskosfx/jalt1lava
{
	q3map_globaltexture
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm noimpact
	surfaceparm lava
	surfaceparm nolightmap
	q3map_surfacelight 500
	cull disable
	qer_editorimage textures/liquids/lavahell.tga
	tesssize 128
	cull disable
	deformVertexes wave 100 sin 3 2 .1 0.1
	{
		map textures/liquids/lavahell.tga
		tcmod scale .2 .2
		tcmod scroll .04 .03
		tcMod turb 0 .1 0 .01
		blendFunc GL_ONE GL_ZERO
		rgbGen identity
	}
	{
		map textures/liquids/protolava.tga
		blendfunc blend
		tcMod turb 0 .2 0 .1
	}
}

textures/jaliskosfx/jalt1sky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	q3map_sun .4 .37 .31 1900 245 70
	q3map_surfacelight 138
	qer_editorimage textures/jalisko/jalskytex/bluedimclouds.tga
	skyparms - 512 -
	{
		map textures/jalisko/jalskytex/bluedimclouds.tga
		tcMod scale 3 2
		tcMod scroll 0.10 0.10
		depthWrite
	}
	{
		map textures/jalisko/jalskytex/topclouds.tga
		blendFunc GL_ONE GL_ONE
		tcMod scale 3 3
		tcMod scroll 0.03 0.03
	}
}

textures/jaliskosfx/jalt1waterbri
{
	qer_editorimage textures/liquids/jalpool.tga
	q3map_globaltexture
	q3map_lightsubdivide 32
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm water
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 75
	cull disable
	deformVertexes wave 100 sin 2 1 .05 .05
	{
		map textures/liquids/jalpool.tga
		tcMod turb 0 .2 0 .1
		blendFunc GL_DST_COLOR GL_SRC_ALPHA
	}
}

textures/jaliskosfx/jalt2_supportmega
{
	qer_editorimage textures/base_support/x_support3.tga
	surfaceparm metalsteps
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm nomarks
	surfaceparm nosolid
	cull front
	nopicmip
	{
		map textures/base_support/x_support3.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/jaliskosfx/mfloor_armor_steps
{
	qer_editorimage textures/jalisko/floor/mlfloor_armor.tga
	surfaceparm metalsteps
	{
		map textures/jalisko/floor/mlfloor_armor.tga
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/jaliskosfx/mfloor_steps
{
	qer_editorimage textures/jalisko/floor/mlfloor_g.tga
	surfaceparm metalsteps
	{
		map textures/jalisko/floor/mlfloor_g.tga
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/jaliskosfx/mfloor_waste_steps
{
	qer_editorimage textures/jalisko/floor/mfloor_Esc_Waste.tga
	surfaceparm metalsteps
	{
		map textures/jalisko/floor/mfloor_Esc_Waste.tga
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/jaliskosfx/techo_global
{
	qer_editorimage textures/jalisko/castlebrik/cb_techo.tga
	q3map_globaltexture
	{
		map textures/jalisko/castlebrik/cb_techo.tga
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/jaliskosfx/trimalmena
{
	qer_editorimage textures/jalisko/castlebrik/Cb_02_32_trimalmena.tga
	q3map_globaltexture
	surfaceparm metalsteps
	surfaceparm trans
	surfaceparm alphashadow
	surfaceparm playerclip
	surfaceparm nonsolid
	surfaceparm nomarks
	cull none
	nopicmip
	{
		map textures/jalisko/castlebrik/Cb_02_32_trimalmena.tga
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

